
ISTI Open Access - Feature #16613

Access to dnet-openportal only from ISTI network

May 02, 2019 10:39 AM - Michele Artini

Status: Closed Start date: May 02, 2019

Priority: Urgent Due date:  

Assignee: Andrea Dell'Amico % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: ISTI Open Portal Tasks   

Description

I noticed that there are a lot of attempts to access to dnet information service (port 80).

Can you permit the access only from ISTI and/or configure HTTP password authentication on nginx?  

History

#1 - May 02, 2019 12:06 PM - Andrea Dell'Amico

- Status changed from New to In Progress

#2 - May 02, 2019 12:16 PM - Andrea Dell'Amico

- Status changed from In Progress to Feedback

- % Done changed from 0 to 100

I just restricted the https access to our networks. Let me know if we still need http autentication.

#3 - May 09, 2019 12:17 PM - Leonardo Candela

- Status changed from Feedback to Closed
